cURL
curl --request GET \ --url https://api.oneofnone.io/v1/analytics/journey/sessions \ --header 'x-api-key: <api-key>'
{ "meta": [ { "name": "<string>", "type": "<string>" } ], "data": [ { "session_id": "<string>", "user_id": "<string>", "first_event": "<string>", "last_event": "<string>", "duration_seconds": 123, "page_views": 123, "actions": "<string>", "device": "<string>", "browser": "<string>", "os": "<string>", "country_code": "<string>", "region_code": "<string>", "entry_page": "<string>", "cursor": "<string>", "total_in_page": 123 } ], "rows": 123, "statistics": { "elapsed": 123, "rows_read": 123, "bytes_read": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.oneofnone.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneofnone.io/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
Show child attributes